Phone HTC desire bravo compatibility - Civinfo
 
LinkBack Thread Tools
post #1 of 4 (permalink) Old 22nd July 2014, 15:14 Thread Starter
Supporter
 
upopup's Avatar
 
Join Date: 17th July 2008
Location: Lincoln ENGLAND
Posts: 162
Thanks: 0
Thanked 6 Times in 6 Posts
iTrader: (0)
HTC desire bravo compatibility

Hi, been trying to connect my HTC Bravo to the system on my 2013 civic, it pairs ok and transfers the call history but wont transfer the phonebook which is annoying.
I know from the Honda compatibility list the phone is not shown ( several Desires are but not the Bravo) and as it transfered the call history and connects ok for calls etc, I wondered if there was a work around.

Has anyone else been able to sort this??
Thanks

( Have just realised Ive posted this in the wrong section, should have been under 9thG)

Last edited by upopup; 22nd July 2014 at 15:25.
upopup is offline  
Sponsored Links
Advertisement
 
post #2 of 4 (permalink) Old 23rd July 2014, 06:54
Administrator
 
Kremmen's Avatar
 
Join Date: 7th January 2007
Posts: 20,944
Thanks: 857
Thanked 1,708 Times in 1,431 Posts
iTrader: (0)
I had a similar issue with a Wildfire which is about the same era. The Wildfire would only move across a small number, about 6 I think, before it stopped. My 'One' worked 100% so it's looking like a manual phonebook populate job.
Kremmen is offline  
post #3 of 4 (permalink) Old 23rd July 2014, 09:18 Thread Starter
Supporter
** Thread starter **
 
upopup's Avatar
 
Join Date: 17th July 2008
Location: Lincoln ENGLAND
Posts: 162
Thanks: 0
Thanked 6 Times in 6 Posts
iTrader: (0)
Quote:
Originally Posted by Kremmen View Post
I had a similar issue with a Wildfire which is about the same era. The Wildfire would only move across a small number, about 6 I think, before it stopped. My 'One' worked 100% so it's looking like a manual phonebook populate job.
Thanks, thought so, better get started!!.
upopup is offline  
 
post #4 of 4 (permalink) Old 30th July 2014, 00:00 Thread Starter
Supporter
** Thread starter **
 
upopup's Avatar
 
Join Date: 17th July 2008
Location: Lincoln ENGLAND
Posts: 162
Thanks: 0
Thanked 6 Times in 6 Posts
iTrader: (0)
Quote:
Originally Posted by Kremmen View Post
I had a similar issue with a Wildfire which is about the same era. The Wildfire would only move across a small number, about 6 I think, before it stopped. My 'One' worked 100% so it's looking like a manual phonebook populate job.
Looked at manual, cant see how you can manually enter a phonebook, there doesn't seem to be an option????,
upopup is offline  
Reply

  Civinfo > 9th Generation Euro Honda Civic (2012 - 2016) > Electronics and ICE (9G)

Quick Reply
Message:
Options

Register Now



In order to be able to post messages on the Civinfo forums, you must first register.
Please enter your desired user name, your email address and other required details in the form below.
Your User Name is the name that appears by all your posts on the forum, and so should not be your email address.

User Name:
Password
Please enter a password for your user account. Note that passwords are case-sensitive.

Password:


Confirm Password:
Email Address
Please enter a valid email address for yourself.

Email Address:
OR

Log-in










Thread Tools
Show Printable Version Show Printable Version
Email this Page Email this Page



Similar Threads
Thread Thread Starter Forum Replies Last Post
Phone Compatibility Kremmen Electronics and ICE (9G) 3 26th October 2013 15:38
Wheel Tech Spacesaver Compatibility Wingcoder Wheels, Tyres, Suspension and Brakes (8G) 6 2nd May 2012 23:42
Phone Compatibility Nightmare Kremmen Electronics (8G) 12 1st May 2012 07:42
fn2/fk3 compatibility brakusmc General Discussion (8G) 4 26th October 2010 20:11
Clutch kit compatibility Nitro1018 Type-R 3 17th January 2010 11:47

Posting Rules  
You may post new threads
You may post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

 
For the best viewing experience please update your browser to Google Chrome